<?xml version="1.0" encoding="utf-8" ?>
<BISDKConfig Description="BISDK定制配置文件">
    <DeviceConfig Description="设备定制配置项">
        <SupportDeviceType Description="支持设备类型，如果为ALL则表示支持所有类型&#x0A;参数：ALL , WCDMA , CDMA , TD , LTE , ICERA" Value="ALL , WCDMA , CDMA , TD , LTE , ICERA">ALL</SupportDeviceType>
        <SupportDeviceList Description="支持设备的PID/VID列表，如果为ALL则表示支持所有设备&#x0A;格式为：VID,PID;VID,PID..." Value="ALL">ALL</SupportDeviceList>
        <AbnormalDeviceList Description="异常设备列表（处于下载模式）&#x0A;格式为：PID;PID..." Value="0016;0076;1333">0016;0076;1333</AbnormalDeviceList>
    </DeviceConfig>
    <DriverConfig Description="驱动定制配置项">
        <DriverMatchMode Description="驱动路径获取方式 \n0: 采用默认方式（如通过WinDriverPath获取）\n1: 通过制式匹配获取（如通过WinDriverPath_TD获取）\n2:通过型号匹配获取（如通过WinDriverPath_A356获取）" Value="0 , 1 , 2">0</DriverMatchMode>
        <WinDriverPath Description="默认Windows下驱动文件路径" Value="../drivers/zgdcdiag.inf">../drivers/zgdcdiag.inf</WinDriverPath>
        <WinDriverPath_A356 Description="Windows下TD设备驱动文件路径" Value="../driversTD/drivers/32bit/WNET/ZTETDModem.inf">../driversTD/drivers/32bit/WNET/ZTETDModem.inf</WinDriverPath_A356>
        <WinDriverPath_MF683 Description="Windows下WCDMA MF683设备驱动文件路径" Value="../drivers683/drivers/32bit/WNET/zteusbmodem.inf">../drivers683/drivers/32bit/WNET/zteusbmodem.inf</WinDriverPath_MF683>
        <MACDriverVersion Description="默认Mac下驱动版本号" Value="ZTEDriver_MacV1.3.3">ZTEDriver_MacV1.3.3</MACDriverVersion>
        <MACDriverVersion_A356 Description="Mac下TD A356设备驱动版本号" Value="ZTEDriver_MacV1.3.14">ZTEDriver_MacV1.3.14</MACDriverVersion_A356>
        <MACDriverVersion_MF683 Description="Mac下WCDMA MF683设备驱动版本号" Value="ZTEDriver_MacV1.3.14">ZTEDriver_MacV1.3.14</MACDriverVersion_MF683>
        <MACDriverPath Description="Mac下LTE驱动版本号获取路径" Value="/System/Library/Extensions/ZTELTEUSBCDCACMData.kext/Contents/Resources/ZTELTEUSBCDCACMData-Info.plist">/System/Library/Extensions/ZTELTEUSBCDCACMData.kext/Contents/Resources/ZTELTEUSBCDCACMData-Info.plist</MACDriverPath>
    </DriverConfig>
    <WiFiConfig Description="WiFi定制配置项">
        <InternalWiFiDeviceList Description="使用内置WiFi的设备列表&#x0A;格式为：PID;PID...">0254</InternalWiFiDeviceList>
    </WiFiConfig>
    <SMSConfig Description="短信定制配置项">
        <StoreLocation Description="新短信存储位置&#x0A;参数：0-SIM卡侧 2-PC侧" Value="0 , 2">2</StoreLocation>
        <SmsTotal Description="PC侧最大可以存储短信数量" Value="3000">3000</SmsTotal>
    </SMSConfig>
    <LogConfig Description="Log定制配置项">
        <LogLevel Description="Log打印等级&#x0A;参数：0-Debug 1-Info 2-Warning 3-Error 4-Critical" Value="0 , 1 , 2 , 3 , 4">0</LogLevel>
    </LogConfig>
    <NetworkConfig Description="网络定制配置项">
        <AcqOrder Description="Acq order读取位置&#x0A;参数：0-配置文件 1-设备" Value="0 , 1">0</AcqOrder>
    </NetworkConfig>
</BISDKConfig>
